﻿<%@ Page Title="Page Retour Experience Partenaire" Language="C#" MasterPageFile="~/Arche.Master" AutoEventWireup="true" CodeBehind="RetourExperiencePartenaire.aspx.cs" Inherits="fr.afcepf.ai107.nomads.Presentation.RetourExperiencePartenaire" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
        <style type="text/css">
    <link href="css/TestStyleBtn.css" rel="stylesheet" />
    <style type="text/css">
        .auto-style3 {
            width: 831px;
        }
        .auto-style4 {
            width: 298px;
        }
        .auto-style5 {
            height: 300px;
        }
        .auto-style6 {
            width: 303px;
            margin-right: 0;
        }
    </style>
    <link href="css/TestStyleBtn.css" rel="stylesheet" />
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="principal" runat="server">
    <link href="css/StyleRetourExperience.css" rel="stylesheet" />
    <article> Retour d'expérience du Partenaire </article>
    <asp:Label ID="lblIdPartenaire" runat="server" Text="lblIdPartenaire" ForeColor="White"></asp:Label>
    <asp:Label ID="lblIdPrestation" runat="server" Text="lblIdPrestation" ForeColor="White"></asp:Label>
    <br />
    <table class="auto-style5" >
        <tr>
            <td class="auto-style4">

<asp:Label ID="lblCommentairePartenaire" runat="server" Text="Commentaire du Partenaire: "></asp:Label>
            </td>
            <td class="auto-style3">

<asp:TextBox ID="txtCommentairePartenaire" runat="server" Height="150px" Width="580px"></asp:TextBox>

            </td>
           
            <td class="auto-style6">
                &nbsp;</td>
           <asp:Label ID="lblSelectionEvaluationPartenaire" runat="server" Text="Veuillez selectionner votre niveau de satisfaction: " ></asp:Label>
           <asp:RadioButtonList ID="rbTypeEvaluationPartenaire" runat="server" Width="140px"></asp:RadioButtonList>
              <br />
           <asp:Label ID="Label1" runat="server" Text="Vous avez selectionné: "></asp:Label>
        </tr>
        </table>
    <br />
    <asp:Button ID="btnValiderPartenaire" runat="server" Text="Valider Commentaire" OnClick="btnValiderPartenaire_Click" />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type=button onclick=window.location.href='Accueil.aspx'; value="Annuler Commentaire" />
    <br />

    <br/>

&nbsp;<br />
&nbsp;<br />
&nbsp; 



</asp:Content>
